$LastChangedDate: 27-Juil-2011 $

# CL_colNorm

Norm of column vectors - DEPRECATED

## Calling Sequence

       norms = CL_colNorm(M)

## Description

- See CL_norm

## Parameters

M:

  Matrix (PxNxK)

norms:

  Norms of column vectors (1xNxK), where norms(1,j,k) = norm(M(:,j,k))

## Authors

- CNES - DCT/SB

## See also

- CL_norm

## Examples

    // With a matrix :
    M = rand(3,5);
    norms = CL_colNorm(M);

    // With an hypermatrix :
    M = rand(3,5,2);
    norms = CL_colNorm(M);